import React from 'react';
export default function StylusPen(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m287-358 81-317h63v-52l46-101h6l47 101v52h63l81 317zm29-22h329l-69-273H384zM212-172l18-47q6-15 18-24t29-9h406q17 0 29 9t18 24l18 47zm104-208h329z" })));
}
